{
  "source_id": "stcn",
  "url": "https://www.stcn.com/article/detail/3970722.html",
  "url_hash": "11d36f97f39b2763",
  "title": "七部门促平台经济协同发展",
  "content": "日前，工业和信息化部等七部门联合印发《促进平台经济大中小企业协同发展行动方案（2026—2028年）》（简称《行动方案》），为推动平台经济转型升级、促进大中小企业融通发展划定了清晰的行动路径。\n《行动方案》提出，到2028年，推动平台经济大中小企业协同发展水平显著提升，形成一批可复制推广的协同创新模式，培育一批平台经济领域制造业单项冠军企业。技术、数据等要素开放共享程度不断提高，发布3批平台开放清单，遴选不少于100个平台资源开放场景试点项目。平台经济新技术、新应用、新模式、新业态加速涌现，打造不少于10个服务平台及60个可落地的智能服务应用场景。\n平台经济迈向发展新阶段\n何为平台经济？工业和信息化部信息通信管理局相关负责人表示，平台经济是以互联网平台为载体、大中小企业共生的新型经济形态，在促进创新创业、推动产业升级、培育发展新动能等方面发挥重要作用。当前，我国平台经济发展正处于转型升级的关键时期。迫切需要把握“十五五”经济社会发展和技术产业变革新形势新要求，加快构建创新、融通、健康、高效的发展生态。\n中国信息通信研究院院长余晓晖表示，平台经济是数字经济时代优化资源配置方式、支撑经济社会发展的重要力量。近年来，平台经济的辐射范围不断拓展、融合程度持续加深，在连接供需、推动转型、促进就业等方面发挥了积极作用，但行业协同不充分、企业发展不均衡、要素流动不顺畅等挑战也日益凸显。他认为，《行动方案》积极推动“破壁垒、促开放、强协同”，构建更加公平、更有活力、更可持续的平台经济发展体系，标志着我国平台经济正迈向多元化、协同化发展的新阶段。\n加快制定平台开放清单\n余晓晖提出，人工智能时代，平台企业的竞争已不再局限于单一产品或赛道，而是演化为围绕创新链、产业链、供应链、资金链、人才链的全方位、综合性竞争。在这一背景下，平台企业肩负“链主”使命，是引领上下游协同创新的枢纽；中小企业深度嵌入，是生态中不可或缺的创新节点。二者共同构成了相互支撑、紧密合作的创新联合体。但是，大型平台企业的技术溢出效应尚未充分释放，部分核心算法、数据资源仍封闭在自有生态圈内，跨链条协同的深度与广度亟待拓展，协同效能有待进一步提升。“头部平台企业积累了海量数据、先进算法和充沛算力，却大多在内部循环使用，尚未形成常态化、低成本开放机制，数据要素的乘数效应难以充分释放。”余晓晖说，打破数据孤岛、畅通要素流通，已成为深化平台经济开放联动的紧迫任务。\n《行动方案》要求开展开放协同拓展行动，加快制定平台开放清单，引导平台企业加快技术、数据、算力等要素与中小企业开放共享，一揽子举措让资源看得见、用得上、流得动，持续打通要素流通的关卡。下一步，工业和信息化部将会同有关部门，建立健全协同推进机制，细化任务分工，强化政策支持，加强经验交流，加快推动《行动方案》各项举措落地实施，为推进新型工业化、培育新质生产力提供有力支撑。",
  "author": "胡青",
  "source_name": "证券时报",
  "publish_time": "2026-06-22T07:23:00",
  "publish_time_raw": "2026-06-22 07:23",
  "extracted_at": "2026-06-22T08:09:09.938808",
  "images": [],
  "word_count": 1048
}